function pokedem(file, longitude, latitude)

lat = nc_varget(file, 'latitude');
lon = nc_varget(file, 'longitude');
iy = near(lat, latitude);
ix = near(lon, longitude);

nix = ix - 1; % NEtcdf are 0 based indices
niy = iy - 1; % NEtcdf are 0 based indices
z = nc_varget(file, 'elevation', [niy nix] , [1 1]);

fprintf(1, 'latitude[%i] = %f\tdiff = %f\n', iy, lat(iy), latitude - lat(iy));
fprintf(1, 'longitude[%i] = %f\tdiff = %f\n', ix, lon(ix), longitude - lon(ix));
fprintf(1, 'elevation[%i, %i] = %f\n', niy, nix, z);